/* rss_content
----------------------------------------------------------- */
body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
}

#c_box {
	float: left;
	background: url(none);
}
#c_box #e_1 a {
	background: url(none);
	margin: 0px 10px 0px 0px;
	padding: 0px;
	font-weight: bold;
	text-decoration: none;
	color: #843500;
}



#c_box #e_1 {width:303px;background:url(../../img/base/e1_body.gif) repeat-y top center; margin:0px; padding:0px;}
#c_box #e_1 #sheetbox {
	background:#C0C0C0 url(../../common/img/base/e1_footer.gif) no-repeat center bottom;
	margin:0px;
	padding:0px;
}
#c_box #e_1 #sheetbox p {
	margin:20px;
	padding:0px;
	border-bottom:#8C6F4E 1px dashed;
	font-size: 12px;
}
#c_box #e_1 #sheetbox p span {
	font-weight:normal;
	margin:0;
	padding:0 0 0 8px;
	font-size: 12px;
}
#c_box #e_1 h3{ height:40px;background:url(../../img/base/e1_h3.gif) no-repeat top center; font-size:17px; color:#FF758E; padding:0px; margin:0;}

#c_box #e_5 {width:303px;
	background:url(../../img/base/e1_body.gif) repeat-y top center;
	margin:0 0 24px;
	padding:0;
	clear: none;
}

#c_box #e_5 #sheetbox #miniright {text-align: left;}


#c_box #e_5 #sheetbox {background:url(../../img/base/e1_footer.gif) no-repeat bottom center;margin:10px 0 0 0; padding:0 20px 30px 20px;}
#c_box #e_5 #sheetbox p {
	margin:0 0 10px 0;
	padding:0 0 3px 0;
	border-bottom:#8C6F4E 1px dashed;
}
#c_box #e_5 #sheetbox p span {font-weight:normal; margin:0; padding:0 0 0 8px;}
#c_box #e_5 h3{ width:280px; height:40px;background:url(../../img/base/e1_h3.gif) no-repeat top center; font-size:17px; color:#FF758E; padding:45px 0 0 23px; margin:0;}

#c_box #e_5 #sheetbox #miniright p {
	line-height: 1.3em;
	font-size: 12px;
}
#c_box #e_1 #sheetbox iframe {
	width: 264px;
	margin: 0px;
	padding: 0px;
}






#c_box #e_3 a {
	background: url(none);
	margin: 0px;
	padding: 0px;
}


#plan_rss {
	width: 550px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 14px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#plan_rss iframe {
	margin: 0px;
	padding: 0px;
	width: 550px;
	height: 300px;
}


#plan_rss #mini {
	padding:0px;
	border-bottom:none;
	display: block;
	float: none;
	margin: 20px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#plan_rss #mini hr {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 0px;
	border-style: none;
	height: 0px;
}

#mini #minileft {
	margin: 0px;
	padding: 0px 0px 20px;
	border-bottom:1px dotted #AEBC7D;
	width: 350px;
	float: left;
}

#mini #minileft p {
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	margin: 5px;
	padding: 0px;
	width: 350px;
	display: block;
}



/*タイトルの設定*/
#mini #minileft h4 {
	text-indent: 0;
	margin: 0;
	padding: 5px;
	font-size:14px;
	font-weight:bold;
	width: 350px;
	color: #FF3E00;
	border-bottom: 1px solid #A49485;
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #FF3E00;
	text-decoration: none;
	background:url(../img/submenu.gif) no-repeat scroll left center;
	line-height: 1.3em;
}
#mini #minileft h4 a:hover {
	color: #FFAA22;
	text-decoration: none;
	background:url(../img/submenu_ov.gif) no-repeat scroll left center;
}


/*プランボタンの設定*/
#mini #miniright {
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 180px;
	/*background: #FF6699;*/
}

/*PLanの画像*/
#mini #miniright img {
	margin: 0px;
	padding: 0px;
	border-style: none;
	width: 158px;
	display: block;
	text-decoration: none;
}

/*プランボタンの画像*/
#mini #miniright p {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 180px;
}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 180px;
	height: 47px;
	background: url(../img/m_plan02.gif) no-repeat;
	float: right;
	overflow: hidden;
	left: -200px;
}
#mini #miniright p a:hover {
	background: url(../img/m_plan02_ov.gif) no-repeat;
}
#mini #miniright strong {display: none;}
